@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
body{overflow-x:hidden;  font-family: "Montserrat", Noto Sans TC;}
/***天空元素***/
/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 
*/

.main_part {  max-width: 1200px;}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定.header_area.sticky { position:relative;}*/
.pageIndex .header_area.sticky { position:fixed;}
.pageIndex .header_area{position: fixed;}

/*內頁page*/
.edit_part { padding: 0px;}
.edit_part .show_content { margin-bottom: -5px;}
.other_page .show_content {  margin-bottom: -6px;}
.contact_page  .main_part {  max-width: 1550px;}
.path p, .path p a { display: none;}
.promotion_title { display: none;}
/*.other_promotion {display: none;}
ul.page {  display: none;}*/
/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*滾動條全域設定---------- */

/*寬度*/
::-webkit-scrollbar {
    width: 6px;
}

/*軌道顏色*/
::-webkit-scrollbar-track{
    background-color: #ffffff;
    border-radius: 3px;
}

/*滑塊*/
::-webkit-scrollbar-thumb {
    background-color: #1A4A72;
    border-radius: 3px;
}

/*版面寬度*/
.main_header_area .container{
    max-width: 1200px;
    width: 100%;
}

.album_page .main_part ,
.album_class_page .main_part,
.album_info_page .main_part,
.share_page .main_part,
.product_page .main_part,
.product_info_page .main_part,
.contact_page .main_part,
.inquiry_page .main_part,
.work_page .main_part ,
.work_class_page .main_part,
.work_info_page .main_part,
.blog_page .main_part{
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
    padding: 8% 0;
}


/*--------內頁BANNER 設定----------*/

.banner {
    position: relative;
    width: calc(100% - 150px);
    height: 26vw;
    text-align: left;
    background-size: cover;
    background-repeat: no-repeat;
    margin-left: auto;
}
.banner h5 {
    position: absolute;
    left: 0;
    bottom: -100px;
    font-size: 22px;
    font-weight: 600;
    color: #6C756A;
    letter-spacing: 2px;
    transition: ease-in-out;
}
.banner h5::before {
    content: "";
    display: block; 
    position: relative;       
    font-size: 30px;
    font-weight: 400;
    color: #6C756A;    
}

/*促銷方案*/
.banner.banA {display: none;}
.banner.banB {display: none;}

/*聯絡我們*/
.banner.banC {display: none;
}
.banner.banC h5::before {
    content: 'CONTACT';
}
.banner.banD {}

/*購物車-師資*/
.banner.banF { background-image: url(https://pic03.eapple.com.tw/16shunairport/banf.jpg);
    background-position-x: 50%;}

/*文章管理1*/
.article_a .banner.banblog {
    background-image: url(https://pic03.eapple.com.tw/16shunairport/banblog_a.jpg);
    background-position-x: 50%;
}
.article_a .banner.banblog h5::before {
    content: 'PLAN';
}

/*文章管理2*/
.article_b .banner.banblog {
    background-image: url(https://pic03.eapple.com.tw/16shunairport/banblog_b.jpg);
    background-position-x: 55%;
}
.article_b .banner.banblog h5::before {
    content: 'ARTICLE';
}

@media screen and (max-width: 1024px) {
    .banner {
        width: calc(100% - 100px);
    }
    .blog_page .main_part{    padding: 11% 0;}
    
}

@media screen and (max-width: 768px) {
    .banner {
        width: calc(100% - 50px);
    }
    .blog_page .main_part {padding: 15% 0;}
}

@media screen and (max-width: 600px) {
    .blog_page .main_part{ padding: 25% 0;}
}

@media screen and (max-width: 430px) { 
    .blog_page .main_part {padding: 30% 0;}}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/*電腦LOGO*/
.nav-brand{background: #fff;
    padding: 16px 18px 10px 18px;
    border-radius: 0 0 8px 8px; 
    box-shadow: 0 4px 12px rgba(0,0,0,.08);
    display: inline-flex;
    align-items: center;}

.nav-brand:hover { opacity: .8;  transition: .5s;transform: translateY(8px);}
.nav-brand img {   max-width: 100%;}
.footer_logo { max-width: 185px;padding: 25px 10px 13px 10px;transition: .5s;}
.footer_logo:hover { max-width: 400px;padding: 25px 10px 13px 10px;opacity: .8;  transition: .5s;}


/*手機LOGO
.nav-brand-m {}
*/

/*header選單欄位*/
.navigation { justify-items: end; grid-template-columns: 350px 1fr;}
.main_header_area .container { max-width: 95%;}
.stellarnav > ul > li > a { letter-spacing: 2.2px; padding: 0px 5px 0px 5px;  color: #ffffff; transition: all 0.5s ease; font-weight: 300;transition: all 0.3s; font-family: "Montserrat", "Noto Sans";font-size: 15px;}
.stellarnav > ul > li > a:hover {  color: #c9f8ff; transition: all 0.3s ease; }
.stellarnav li a {  padding: 9px;  color: #777;  font-size: 15px;}
.stellarnav ul { margin: 0 10px 0px 0px;}
.header_area { background: linear-gradient(180deg, #3c270b8c, transparent);  padding: 0px;   height: 0px;}
.header_area.sticky {background: transparent; /*background: rgb(143 143 143 / 17%);  backdrop-filter: saturate(93%) blur(7px);   border: solid 1px rgba(255, 255, 255, 0.1);*/}
.stellarnav { margin: 0px 0px 0px 0px;  background: #164a6f90;  backdrop-filter: saturate(93%) blur(7px);  border: solid 1px rgb(255 255 255 / 45%);  width: max-content;  right: 0;  border-radius: 50px;  padding: 0px 30px;  height: 72px;}
.stellarnav.sticky {  margin: 0px 0px 0px 0px;  background: none; backdrop-filter: none; border:none;}
.stellarnav li.has-sub > a:after {  content: '+';  border-left: 0px;  border-right: 0px;  border-top: 0px;}
.stellarnav li li.has-sub > a:after {  border-left: none; right: 10px;}/*選單下拉調整*/
.stellarnav ul ul {   border-radius: 3px;}

/*header icon*/
.fa-facebook:before{ display:none;}
.fa-line:before{ display:none;}
.fa-instagram:before{ display:none;}
.tp_links a {  display: none;}
.fa-cart-shopping::before { color: #fff;}
.fa-credit-card::before{ color: #fff;}
.me_tp_features span { color: #fff; margin-left: 1px;}
.me_tp_features {     margin: 0px 10px 8px 10px;}
.stellarnav > ul > li > a {  padding: 0; text-transform: uppercase;  position: relative; display: inline-block; font-size: 16px;  font-weight: 500;  line-height: 50px;  height: 50px;  margin: 0 10px;   overflow: hidden;  cursor: pointer;  text-align: center; Letter-spacing: 1px;font-family: "noto sans TC";}
.anchorList {padding: 0 20px 0 220px;}
.anchorList>li{letter-spacing: 1px;text-align: center; position: relative; margin: 10px 8px 0px 8px;}
.anchorList > li > a{color: #653F07; font-weight: bold; padding: 18px 7px 30px 7px;}
.anchorList > li > a:before {content: "";width: 30px;height: 30px;position: absolute;top: -22px; left: 50%;transform: translateX(-50%);}

/*主選單hover*/
.anchorList>li:hover>a, .nav-menu>li.active>a, .nav-menu>li.focus>a{color: #dfe9ff;}
.anchorList>li>a:hover, .nav-menu>li>a {transition: all .3s;}

.fa-envelope::before{ display:none;}/*icon隱藏*/
.fa-phone-volume::before{ display:none;}/*icon隱藏*/
.box_search input[type=text] {padding: 6px 55px 6px 32px;  color: #333 !important;}
.stellarnav li li a:not(.dd-toggle), .stellarnav li li.has-sub>a:not(.dd-toggle), .stellarnav li li.has-sub:hover li a:not(.dd-toggle) {    color: #ffffff;   font-size: 13px;  padding: 10px 24px; line-height: initial;   height: auto;  margin: 0; transition: allease .3s;  background-color: #1e4b70;  border: none;border-radius: 3px;}/*下拉*/
.nav-header {  justify-content: left;    max-width: 300px;    transform: translatey(-16%);}
.stellarnav li li:hover a:not(.dd-toggle),
.stellarnav li li.has-sub:hover a:not(.dd-toggle),
.stellarnav li li.has-sub:hover li:hover a:not(.dd-toggle) { color: #fff;background-color:#11324e; transition: all ease .3s;}/*下拉*/
.stellarnav li li { border: none;}
.stellarnav ul ul{background-color: #1b1b1b;}

@media screen and (max-width: 768px) {
.fa-cart-shopping::before { color: #a1a1a1;}
.fa-credit-card::before{ color: #a1a1a1;}
.me_tp_features span { color: #a1a1a1; margin-left: 1px;}
.stellarnav {backdrop-filter: unset; border:none;background: #164a6f00;}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu{    background: #1a4c6d;}
.stellarnav.mobile ul{    background: #f4f4f4;}
.stellarnav > ul > li > a{    color: #494949; transition: all 0.3s ease;}
.stellarnav > ul > li > a:hover { color: #1f4d6b;transition: all 0.3s ease;}
.stellarnav .icon-close:before{    border-bottom: solid 3px #ffffff;}
.stellarnav .icon-close:after{    border-bottom: solid 3px #ffffff;}
.stellarnav.mobile.left .close-menu{ color: #fff;}
#bottom_menu {display: none;}
}


@media screen and (max-width: 1024px) {
    .header_area .nav-header{display: block; transition: opacity 0.6s ease;  width: 220px;}
    .header_area.sticky .nav-header{display: none; transition: opacity 0.6s ease;}
    .me_tp_features{display: none;}
    .navigation{    padding: 10px;}
    .stellarnav > ul > li > a{    margin: 0 5px;}
}

@media screen and (max-width: 430px) {
    .header_area .nav-header { width: 190px; transform: translatey(-35%);}
    .stellarnav .menu-toggle { padding: 10px 0; transform: translateX(-75%);}
}

@media screen and (max-width: 375px) {
    .header_area .nav-header{display: block; transition: opacity 0.6s ease;  width: 180px;}}

/*●●●●●●●●●●●●●●●●●●●●●●●●   大圖   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/

/*banner01*//*第一張大圖的偽元素*//*依樣可以放before+after 兩個*/
#content {
    background: url(https://pic03.eapple.com.tw/16shunairport/bg.jpg);
    background-size: cover;
    background-attachment: fixed;
}
.bannerindex { position:sticky; height:auto;}/*custom原本有寫*/
.bannerindex .swiper-banner { position:static; margin:0; height:auto;}/*custom原本有寫*/
.bannerindex .swiper-slide img { height:auto;    animation: none;}/*custom原本有寫*/
.bannerindex .swiper-slide {position: relative;}/*因為偽元素，所以要加的*/
.bannerindex .swiper-slide:before ,.bannerindex .swiper-slide:after { content: ""; position: absolute;  z-index: 999; pointer-events:none;}/*before+after依樣要寫的內容拆出來寫一起，要寫在個別下方也可以*/



@keyframes swiff {
    0%,100%{
        transform: scale(1.2) rotateZ(0deg) translate(0px,0);
    }
    50%{
        transform: scale(1.3) rotateZ(2deg) translate(-100px,0);
    }

}
/* 文字 */
.bannerindex .swiper-slide:nth-child(1):after {
    background: url(https://pic03.eapple.com.tw/16shunairport/banner-02.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1* 0.43);
}

.bannerindex .swiper-slide:nth-child(2):before {
    background: url(https://pic03.eapple.com.tw/16shunairport/banner-04.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0%;
    left: -2%;
    width: 100%;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1* 0.43);
}



.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):after {animation: slide-fade-in 3s 0.3s  both;}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after { animation: slide-top  2s 0.2s both;}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):before {animation: slide-fade-in 3s 0.3s both;}



@keyframes slide-in-left {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}


/*上升特效*/
  @keyframes slide-top {
  0% {-webkit-transform: translateY(100%);  /* 一開始的位置 在Y-100(最下方)*/
            transform: translateY(100%);
            opacity:0;/*透明度0*/}
  100% {-webkit-transform: translateY(0);/* 跑到最後終止的位置 在Y-0(最上方)*/
            transform: translateY(0);
            opacity:1;/*透明度顯示*/}
  }

  @keyframes fade-in-elegant {
    0% {
        opacity: 0;
        transform: translateY(20px); /* 從下方滑入 */
    }
    100% {
        opacity: 1;
        transform: translateY(0); /* 最終位置 */
    }
}

@keyframes slide-fade-in {
    0% {
        opacity: 0;
        transform: translateX(-20px); /* 從左側滑入 */
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
@-webkit-keyframes fade-in-bck {
    0% {
      -webkit-transform: translateZ(150px);
              transform: translateZ(150px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      opacity: 1;
    }
  }
  @keyframes fade-in-bck {
    0% {
      -webkit-transform: translateZ(150px);
              transform: translateZ(150px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      opacity: 1;
    }
  }
  
  @media screen and (max-width: 768px) {
    .bannerindex {
        padding-bottom: 0%;
    }}

    @media screen and (max-width: 500px) {
        .swiper-slide img {
            width: 200%;
        }
        .swiper-slide:nth-child(1) img {
            position: relative;
            height: auto;
        }
        .swiper-slide:nth-child(2) img {
            position: relative;
            height: auto;
            left: 0%;
        }
        
    }



/* = = = footer = = = = = = = = = == = = = = = = = = = = = = = = == = = */
footer * {
    background: #ffffff00;
    transition: all .3s;
}
footer {
    background: #dddddd;
    padding:  0 0 ;
}
.footer .center {
    max-width: 1200px;
    padding: 0 2%;
}
.footer_logo {
    max-width: 330px;
}
.box_link {
    display: none;
}
.footer_info {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    padding: 0;
}
.footer_info ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    max-width: 900px;
    font-family: "Onest", sans-serif, "Noto Sans TC", sans-serif;
}
.footer_info li {
    padding: 25px 10px 10px;
}
.footer_info li::before {
    display: block;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1.5px;
    color: #1A4A72;
    margin-bottom: 20px;
}
.footer_info li:nth-child(1):before {
    content: 'CONTACT US';
}
.footer_info li:nth-child(2):before {
    content: 'LINK';
}

/* 聯絡資訊 */
.footer_info li:nth-child(1) {
    display: flex;
    flex-direction: column;
}
.footer_info li p.tel:before {
    content: 'TEL';
}
.footer_info li p.mail:before {
    content: 'EMAIL';
}
.footer_info li p.add:before {
    content: 'ADD';
}
.footer_info li p {
    font-weight: 500;
    margin-bottom: 10px;
}
.footer_info li p a {
    font-size: 14px;
    font-weight: 600;
    color: #1A4A72;
}
.footer_info li p:before {
    display: block;
    color: #1A4A72;
}



/* footer選單 */
.footer_info li p.phone:before{content: 'PHONE';}
.footer_menu {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 10px;
    column-gap: 25px;
}
.footer_menu a {
    font-size: 14px;
    font-weight: 500;
    color: #1A4A72;
    letter-spacing: 1px;
    background: transparent;
    border: 0;
    padding: 8px 11px 8px 0;
}
.copy, 
.copy a {
    color: #909090;
}
.copy {
    background: var(--color1); 
    margin-top: 70px;
}

/* hover */
.box_link a,
.box_link a:hover,
.footer_menu a,
.footer_menu a:hover,
.copy a,
.copy a:hover {
    transition: all .3s;
}
.box_link a:hover {
    opacity: .7;
}
.box_link a,
.box_link a:hover {
    transition: all .2s;
}
.footer_menu a:hover {
    background: transparent;
    color: #676666;
}
.copy a:hover {
    color: #1A4A72;
}

@media screen and (max-width:  1024px) { 
    footer {   padding: 0 0 ;}}

@media screen and (max-width: 768px) {
    .footer {
        padding: 20px 0 0 !important;
    }
    .footer_info {
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 450px) {
    .footer .center {
        padding: 0 8%;
    }
    .footer_info ul {
        justify-content: flex-start;
    }
    .footer_info li {
        padding: 10px;
    }
    .footer_info li+li {
        margin-top: 0;
    }
    .footer_info li::before {
        margin-bottom: 10px;
    }
    .footer_menu {
        row-gap: 0px;
        column-gap: 10px;
    }
}

#to_top {    box-shadow: 0px 0px 10px rgb(175 175 175 / 30%);    border-radius: 20%;}
.linksBtn{    display: none;}


/*●●●●●●●●●●●●●●●●●●●●●●●●   文章分類管理   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*文章設定 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

/*文章功能頁/ = = = = */
.blog_box {
    display: flex;
    margin: auto;
    justify-content: center;
    flex-wrap: wrap;
}
/* 左側分類欄位 */
.blog_le {
    width: 220px;
    padding: 0;
}
h5.blog_le_t {
    text-align: left;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: bold;
    padding: 10px 0;
    position: relative;
}
h5.blog_le_t em {

    line-height: 1;
    letter-spacing: 2px;
    font-weight: 500;
    position: relative;
}
h5.blog_le_t span {
    font-size: 0;
    display: none;
}
.blog_search {
    position: relative;
    margin-bottom: 10px;
    opacity: .8;
}
.blog_search input[type=search] {
    width: 100%;
    font-size: 14px;
    color: #999;
    border: 0;
    background: #fcfcfc;
    border-radius: 0;
    padding: 10px 40px 10px 10px;
}
/* 分類列 */
.blog_le .accordion {
    border-radius: 0;
    border: 0;
    overflow: hidden;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    font-size: 0;
}
.blog_le .accordion li {
    transition: .3s ease-out;    
    border-bottom: 1px solid #ffffff4d;
}
.blog_le .accordion li .link i{color: #9fb0b7;}
.accordion li+li .link {
    border: 0;
}
.accordion li .link a {
    padding: 15px 10px 10px;
    text-align: left;
    line-height: 1.7;
    letter-spacing: 1.5px;
    font-weight: 400;
    margin: 0;
    border-bottom: 1px solid #e1e1e1;
}

.blog_le .accordion > li.on_this_category{
    background: #12384a !important;
}
.blog_le .accordion > li:hover {
    background: transparent !important;
}
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {
    color: #ffffff !important;
    background: #1e4b70;
}
.blog_le .accordion > li.on_this_category .link a {
    color: #fff  !important;  
}
/* 次分類 */
.blog_le .accordion li, .submenu li+li{border: 0;}
.submenu {
    background: transparent;
    font-size: 14px;
}
.submenu a {
    position: relative;
    color: #ccc;
    padding: 10px 15px;
    letter-spacing: 2px;
    transition: all 0.6s ease;
    word-break: break-all;
    border: 0;
}
.submenu a i {    display: none;}
.submenu li.on_this_category a, .submenu a:hover {
    background: #12384a;
}


/* 右側圖文區 */
.blog_ri {
    width: calc(100% - 240px);
    padding: 0 0 0 60px;
}
h4.blog_category_title {
    width: fit-content;
    font-weight: 600;
    letter-spacing: 0.04em;
    display: none;
}
/* 圖文區塊 */
.blog_subbox {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 0;
    display: flex;
    flex-wrap: wrap;
}
.subbox_item {
    position: relative;
    width: 100%;
    background: rgb(255 255 255);
    border-radius: 0;
    overflow: hidden;
    transition: .5s ease-out;
    border: 0;
    height: fit-content;
    width: 100%;
    margin: 0;
    background: transparent;
    padding: 25px 0;
}
.subbox_item:hover {
    transition: .5s ease-out;
}
.subbox_item li:hover {
    transition: .5s ease-out;
}
.subbox_item a {
    gap: unset;
    height: 100%;
    padding: 0;
    display: flex;
    align-items: center;
}
.module_i_news li a:before, .module_i_news li a:after, .subbox_item a:after, .subbox_item a:before {
    content: none;
}
/* 圖 */
.blog_list_le {
    overflow: hidden;
    position: relative;
    aspect-ratio: 4 / 3;
    background-color: #05212f;
    margin-right: 40px;
    max-width: 50%;
    min-width: 280px;
}
.blog_list_le img {
    width: 100%;
    transition: all .6s ease-out;
}
.subbox_item a:hover img {
    z-index: 1;
    /* opacity: 0.4; */
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

/* 文字 */
.blog_list_ri {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
    padding: 15px 35px;
    padding: 0;
    width: 100%;
    margin: 0;
    height: fit-content;
    height: fit-content;
}
.blog_list_ri:after {
    opacity: .3;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 2px;
    content: "";
    background: linear-gradient(45deg, #1e4b70, #1e4b70);
    transition: width .6s cubic-bezier(0.65, 0, 0.35, 1);
}
.subbox_item a:hover .blog_list_ri:after{
    width: 100%;
}
.blog_list_ri h5 {
    
    text-align: left;
    color: #050a2d;
    font-weight: 500;
    letter-spacing: 2px;
}
.blog_list_ri em {
font-size: 14px;
    letter-spacing: 2px;
    margin: 0;
    order: -1;
    padding: 0 0 10px 0;
    font-weight: 400;
}
.blog_list_ri p {
font-size: 14px;
    letter-spacing: 1.5px;
    line-height: 1.7;
    font-weight: 400;
    color: #444;
    margin: 10px 0 20px;
}



/*文章內層/ = = = = */
.blog_in_page h5.blog_le_t em {
    /* color: transparent; */
}
.blog_in_page .blog_ri {
    width: calc(100% - 240px - 40px);
    padding: 10px 40px;
}
.blog_in_page h4.blog_category_title {
    width: 100%;
    letter-spacing: 1.5px;
    display: block;
    text-align: left;
    border-bottom: 1px solid #ccc;
    color: #232323;
    font-weight: 500;
    margin-bottom: 20px;
    font-size: 24px;
}


/* 分享按鈕 = = */
.blog_shareData {
    border: 1px solid #ccc;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    margin-bottom: 20px;
    width: fit-content;
    padding: 10px;
    border-radius: 5px;
    margin: 0;
    display: none;
}
.toShareNews b, .toShareNews a, .toShareNews a object, .toShareNews a i {  font-weight: 400;   font-size: 14px;  color: #333;}
.toShareNews a object {  filter: grayscale(1) brightness(1) contrast(1);}
.toShareNews > a:hover > object { filter: none;}

.blog_back a.article_btn_back {   background: #1e4b70; font-size: 12px;}
.blog_back a.article_btn_next {  background: #333; font-size: 12px;}
.news_related h6 span:before {  content: '相關文章';  font-size: 24px;color: #444444;  letter-spacing: 2px;}
.news_related {  background: #f9f9f9;  padding: 25px 15px;}
.news_related {   background: #f9f9f9;   padding: 55px 15px 25px;}
.lastPage { background: #1e4b70;}

.blog_back {   width: 45%;}



/* 文章編輯器 */
.blog_box_edit {  background: transparent;}
.blog_box_edit * { line-height: 1.7;}
.articel_mainPic {  display: none;}





@media screen and (max-width: 1024px) {
/* 外層 */
.blog_le {width: 100%; margin-bottom: 40px;}
h5.blog_le_t {display: none;}
.blog_le .accordion {grid-template-columns: repeat(auto-fill,minmax(200px, 1fr));}
.blog_le .accordion li {   border-bottom: 1px solid #cccccc; }
.blog_ri {width: 100%;padding: 0;}
.blog_list_le {max-width: 250px;}
.i_blog_ri h5, .blog_list_ri h5 {font-size: var(--f22);}
.blog_list_ri p {letter-spacing: 1.5px;}
.blog_in_page .blog_ri {  width: 100%;   padding: 10px 0;}
.accordion li .link a {  border-bottom: none;}
.blog_le .accordion { grid-template-columns: repeat(1, 1fr); }
}

@media screen and (max-width: 768px) {
/* 外層 */
.blog_le {margin-bottom: 20px;}
.blog_list_ri p {font-size: 13px;}
.blog_list_le {max-width: 200px;margin-right: 15px;}
.subbox_item a .blog_list_le::before, .subbox_item a:hover .blog_list_le::before {letter-spacing: 1px;font-size: 14px;padding: 6px 15px;}
.blog_back {   width: 100%;}

}

@media screen and (max-width: 640px) {
/* 外層 */
.subbox_item a {flex-direction: column;gap: 10px;}
.blog_list_le, .blog_list_ri {margin: 0 auto;max-width: 500px;}
}

@media screen and (max-width: 480px) {
    .i_blog_ri h5, .blog_list_ri h5 { order: 2;  }
    .blog_list_ri em {   order: 1;   font-size: 13px;    margin: 0;  }
    .i_blog_ri p, .blog_list_ri p {  order: 3;   }

}
